## rust-just 1.43.0

=== debian/changelog ===
rust-just (1.43.0-2) unstable; urgency=medium

  * Team upload
  * Package just 1.43.0 from crates.io using debcargo 2.7.11
  * Add patch to ignore 2 tests that fail with Ubuntu's rust-coreutils hardening

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 24 Oct 2025 14:35:27 -0400

rust-just (1.43.0-1) unstable; urgency=medium

  * Team upload.
  * Package just 1.43.0 from crates.io using debcargo 2.7.11
  * Allow building with heck 0.4 or 0.5
  * Skip completions::tests::scripts, since it is dependent on the version of
    clap-complete being used

 -- James McCoy <jamessan@debian.org>  Sun, 12 Oct 2025 14:30:11 -0400
