=== debian/control ===
Source: rust-just
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 dh-shell-completions
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.80.0),
 libstd-rust-dev,
 librust-ansi-term-0.12+default-dev,
 librust-blake3-1+default-dev (>= 1.5.0-~~),
 librust-blake3-1+mmap-dev (>= 1.5.0-~~),
 librust-blake3-1+rayon-dev (>= 1.5.0-~~),
 librust-camino-1+default-dev (>= 1.0.4-~~),
 librust-chrono-0.4+default-dev (>= 0.4.38-~~),
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+env-dev,
 librust-clap-4+wrap-help-dev,
 librust-clap-mangen-0.2+default-dev (>= 0.2.20-~~),
 librust-ctrlc-3+default-dev (>= 3.1.1-~~),
 librust-ctrlc-3+termination-dev (>= 3.1.1-~~),
 librust-derive-where-1+default-dev (>= 1.2.7-~~),
 librust-dirs-5+default-dev,
 librust-dotenvy-0.15+default-dev,
 librust-edit-distance-2+default-dev,
 librust-heck+default-dev (<< 0.6-~~),
 librust-heck+default-dev (>= 0.4-~~),
 librust-is-executable-1+default-dev (>= 1.0.4-~~),
 librust-lexiclean-0.0+default-dev (<< 0.0.2-~~),
 librust-lexiclean-0.0+default-dev (>= 0.0.1-~~),
 librust-libc-0.2+default-dev,
 librust-nix-0+default-dev (>= 0.29-~~),
 librust-nix-0+signal-dev (>= 0.29-~~),
 librust-nix-0+user-dev (>= 0.29-~~),
 librust-num-cpus-1+default-dev (>= 1.15.0-~~),
 librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
 librust-rand-0.8+default-dev,
 librust-regex-1+default-dev (>= 1.10.4-~~),
 librust-rustversion-1+default-dev (>= 1.0.18-~~),
 librust-semver-1+default-dev (>= 1.0.20-~~),
 librust-serde-1+default-dev (>= 1.0.130-~~),
 librust-serde-1+derive-dev (>= 1.0.130-~~),
 librust-serde-1+rc-dev (>= 1.0.130-~~),
 librust-serde-json-1+default-dev (>= 1.0.68-~~),
 librust-sha2-0.10+default-dev,
 librust-shellexpand-3+default-dev (>= 3.1.0-~~),
 librust-similar-2+default-dev (>= 2.1.0-~~),
 librust-similar-2+unicode-dev (>= 2.1.0-~~),
 librust-snafu-0.7+default-dev (>= 0.7.1-~~),
 librust-strum-0.26+default-dev,
 librust-strum-0.26+derive-dev,
 librust-target-2+default-dev,
 librust-tempfile-3+default-dev,
 librust-typed-arena-2+default-dev (>= 2.0.1-~~),
 librust-unicode-width-0.2+default-dev,
 librust-uuid-1+default-dev,
 librust-uuid-1+v4-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/just]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/just
Homepage: https://github.com/casey/just
X-Cargo-Crate: just

Package: librust-just-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ansi-term-0.12+default-dev,
 librust-blake3-1+default-dev (>= 1.5.0-~~),
 librust-blake3-1+mmap-dev (>= 1.5.0-~~),
 librust-blake3-1+rayon-dev (>= 1.5.0-~~),
 librust-camino-1+default-dev (>= 1.0.4-~~),
 librust-chrono-0.4+default-dev (>= 0.4.38-~~),
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+env-dev,
 librust-clap-4+wrap-help-dev,
 librust-clap-mangen-0.2+default-dev (>= 0.2.20-~~),
 librust-ctrlc-3+default-dev (>= 3.1.1-~~),
 librust-ctrlc-3+termination-dev (>= 3.1.1-~~),
 librust-derive-where-1+default-dev (>= 1.2.7-~~),
 librust-dirs-5+default-dev,
 librust-dotenvy-0.15+default-dev,
 librust-edit-distance-2+default-dev,
 librust-heck+default-dev (<< 0.6-~~),
 librust-heck+default-dev (>= 0.4-~~),
 librust-is-executable-1+default-dev (>= 1.0.4-~~),
 librust-lexiclean-0.0+default-dev (<< 0.0.2-~~),
 librust-lexiclean-0.0+default-dev (>= 0.0.1-~~),
 librust-libc-0.2+default-dev,
 librust-nix-0+default-dev (>= 0.29-~~),
 librust-nix-0+signal-dev (>= 0.29-~~),
 librust-nix-0+user-dev (>= 0.29-~~),
 librust-num-cpus-1+default-dev (>= 1.15.0-~~),
 librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
 librust-rand-0.8+default-dev,
 librust-regex-1+default-dev (>= 1.10.4-~~),
 librust-rustversion-1+default-dev (>= 1.0.18-~~),
 librust-semver-1+default-dev (>= 1.0.20-~~),
 librust-serde-1+default-dev (>= 1.0.130-~~),
 librust-serde-1+derive-dev (>= 1.0.130-~~),
 librust-serde-1+rc-dev (>= 1.0.130-~~),
 librust-serde-json-1+default-dev (>= 1.0.68-~~),
 librust-sha2-0.10+default-dev,
 librust-shellexpand-3+default-dev (>= 3.1.0-~~),
 librust-similar-2+default-dev (>= 2.1.0-~~),
 librust-similar-2+unicode-dev (>= 2.1.0-~~),
 librust-snafu-0.7+default-dev (>= 0.7.1-~~),
 librust-strum-0.26+default-dev,
 librust-strum-0.26+derive-dev,
 librust-target-2+default-dev,
 librust-tempfile-3+default-dev,
 librust-typed-arena-2+default-dev (>= 2.0.1-~~),
 librust-unicode-width-0.2+default-dev,
 librust-uuid-1+default-dev,
 librust-uuid-1+v4-dev
Provides:
 librust-just+default-dev (= ${binary:Version}),
 librust-just-1-dev (= ${binary:Version}),
 librust-just-1+default-dev (= ${binary:Version}),
 librust-just-1.43-dev (= ${binary:Version}),
 librust-just-1.43+default-dev (= ${binary:Version}),
 librust-just-1.43.0-dev (= ${binary:Version}),
 librust-just-1.43.0+default-dev (= ${binary:Version})
Description: 🤖 Just a command runner - Rust source code
 Source code for Debianized Rust crate "just"

Package: just
Architecture: any
Section: devel
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Save and run project-specific commands
 just is a command runner with a configuration file similar to Makefile but can
 be written in arbitrary languages.
 .
 It has improvements over make e.g. no .PHONY, is cross-platform, has detailed
 error output, and comes with command line completions for popular shells.
