## rust-just 1.43.1

=== debian/changelog ===
rust-just (1.43.1-1) unstable; urgency=medium

  * Team upload
  * Package just 1.43.1 from crates.io using debcargo 2.7.11
  * Build with rust-nu-ansi-term instead of rust-ansi-term

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 2 Dec 2025 20:18:59 -0500
