=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
 Build-Depends-Arch: cargo:native,
  rustc:native (>= 1.80.0),
  libstd-rust-dev,
- librust-ansi-term-0.12+default-dev,
  librust-blake3-1+default-dev (>= 1.5.0-~~),
  librust-blake3-1+mmap-dev (>= 1.5.0-~~),
  librust-blake3-1+rayon-dev (>= 1.5.0-~~),
@@ -33,6 +32,7 @@
  librust-nix-0+default-dev (>= 0.29-~~),
  librust-nix-0+signal-dev (>= 0.29-~~),
  librust-nix-0+user-dev (>= 0.29-~~),
+ librust-nu-ansi-term-0+default-dev (>= 0.50-~~),
  librust-num-cpus-1+default-dev (>= 1.15.0-~~),
  librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
  librust-rand-0.8+default-dev,
@@ -70,7 +70,6 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-ansi-term-0.12+default-dev,
  librust-blake3-1+default-dev (>= 1.5.0-~~),
  librust-blake3-1+mmap-dev (>= 1.5.0-~~),
  librust-blake3-1+rayon-dev (>= 1.5.0-~~),
@@ -96,6 +95,7 @@
  librust-nix-0+default-dev (>= 0.29-~~),
  librust-nix-0+signal-dev (>= 0.29-~~),
  librust-nix-0+user-dev (>= 0.29-~~),
+ librust-nu-ansi-term-0+default-dev (>= 0.50-~~),
  librust-num-cpus-1+default-dev (>= 1.15.0-~~),
  librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
  librust-rand-0.8+default-dev,
@@ -125,8 +125,8 @@
  librust-just-1+default-dev (= ${binary:Version}),
  librust-just-1.43-dev (= ${binary:Version}),
  librust-just-1.43+default-dev (= ${binary:Version}),
- librust-just-1.43.0-dev (= ${binary:Version}),
- librust-just-1.43.0+default-dev (= ${binary:Version})
+ librust-just-1.43.1-dev (= ${binary:Version}),
+ librust-just-1.43.1+default-dev (= ${binary:Version})
 Description: 🤖 Just a command runner - Rust source code
  Source code for Debianized Rust crate "just"
