## rust-just 1.45.0

=== debian/changelog ===
rust-just (1.45.0-1) unstable; urgency=medium

  * Team upload.
  * Package just 1.45.0 from crates.io using debcargo 2.7.11
  * Relax dependency on dirs crate.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 26 Dec 2025 16:48:02 +0000
