=== debian/control ===
--- 
+++ 
@@ -20,7 +20,8 @@
  librust-ctrlc-3+default-dev (>= 3.1.1-~~),
  librust-ctrlc-3+termination-dev (>= 3.1.1-~~),
  librust-derive-where-1+default-dev (>= 1.2.7-~~),
- librust-dirs-5+default-dev,
+ librust-dirs+default-dev (<< 7-~~),
+ librust-dirs+default-dev (>= 5.0.1-~~),
  librust-dotenvy-0.15+default-dev,
  librust-edit-distance-2+default-dev,
  librust-heck+default-dev (<< 0.6-~~),
@@ -83,7 +84,8 @@
  librust-ctrlc-3+default-dev (>= 3.1.1-~~),
  librust-ctrlc-3+termination-dev (>= 3.1.1-~~),
  librust-derive-where-1+default-dev (>= 1.2.7-~~),
- librust-dirs-5+default-dev,
+ librust-dirs+default-dev (<< 7-~~),
+ librust-dirs+default-dev (>= 5.0.1-~~),
  librust-dotenvy-0.15+default-dev,
  librust-edit-distance-2+default-dev,
  librust-heck+default-dev (<< 0.6-~~),
@@ -123,10 +125,10 @@
  librust-just+default-dev (= ${binary:Version}),
  librust-just-1-dev (= ${binary:Version}),
  librust-just-1+default-dev (= ${binary:Version}),
- librust-just-1.43-dev (= ${binary:Version}),
- librust-just-1.43+default-dev (= ${binary:Version}),
- librust-just-1.43.1-dev (= ${binary:Version}),
- librust-just-1.43.1+default-dev (= ${binary:Version})
+ librust-just-1.45-dev (= ${binary:Version}),
+ librust-just-1.45+default-dev (= ${binary:Version}),
+ librust-just-1.45.0-dev (= ${binary:Version}),
+ librust-just-1.45.0+default-dev (= ${binary:Version})
 Description: 🤖 Just a command runner - Rust source code
  Source code for Debianized Rust crate "just"
